<?php

namespace Database\Seeders;

use App\Models\Rahdaran;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class RahdaranSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        Rahdaran::factory(5)->create();
    }
}
